mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_oformat Struct Reference
Collaboration diagram for splt_oformat:
[legend]

## Data Fields

char | format [SPLT_OUTNUM+1][SPLT_MAXOLEN]
char * | format_string
int | output_alpha_format_digits
char | output_format_digits

## Detailed Description

Definition at line 187 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h